BEAMS: [11,2212]
BEAM_ENERGIES: [27.6, 920]

PDF_SET: [None, Default]

EVENTS: 100k

SHOWER_GENERATOR: CFP

SCALES: VAR{abs(Abs2((p[0]-p[2])))}

FRAGMENTATION: Off

MI_HANDLER: None
ME_QED:
  ENABLED: false
BEAM_REMNANTS: 0
YFS:
  MODE: 0

INTRINSIC_KPERP:
  MEAN: 1
  SIGMA: 2
  MAX: 5

TAGS:
  ANAME: Analysis

ANALYSIS_OUTPUT: Analysis_CFP/$(ANAME)


RESPECT_MASSIVE_FLAG: 1

PARTICLE_DATA:
  23: {Mass: 91.1876, Width: 2.4952}
  24: {Mass: 80.385, Width: 2.085}
  25: {Mass: 125, Width: 0.00407}
  6: {Mass: 173.21, Width: 2}
  15: {Massive: true}
  # 5: {Massive: true}
  # 4: {Massive: true}

ALPHAQED_DEFAULT_SCALE: 8315.18
EW_SCHEME: alpha0


CSS_KIN_SCHEME: CataniSeymour
CSS_PARTIAL_FRACT: CataniSeymour
CSS_KFACTOR_SCHEME: 0

PROCESSES:
- 11 93 -> 11 93:
    Order: {QCD: 0, EW: 2}


ANALYSIS: Rivet
RIVET:
  IGNOREBEAMS: 1
  ANALYSES:
    - MC_DIS
    - MC_FSPARTICLES
    - MC_KTSPLITTINGS
    - MC_QCD_PARTONS
